PDA

Visualizza la versione completa : wine


Ranma2
23-07-2004, 11:11
Ho provato ad installarlo ma mi da il seguente errore

[ranma@localhost wine-20040716]$ ./tools/wineinstall
WINE Installer v0.74

Running configure...

configure: creating cache config.cache
checking build system type... i686-pc-linux-gnu
checking host system type... i686-pc-linux-gnu
checking whether make sets $(MAKE)... yes
checking for gcc... no
checking for cc... no
checking for cc... no
checking for cl... no
configure: error: no acceptable C compiler found in $PATH
See `config.log' for more details.

Configure failed, aborting install.

innovatel
23-07-2004, 11:13
distro?

Ranma2
23-07-2004, 11:16
Ah si scusa, Red Hat 9.0b

Ranma2
23-07-2004, 11:39
me lo fa anche con GAIM

smilyzeus
23-07-2004, 22:13
Ti mancano i pacchetti per lo sviluppo, nello specifico il compilatore C.
Installali e vedrai che va tutto. :ciauz:

Ranma2
24-07-2004, 01:42
mi sta facendo impazzire, ho provato ad installare i pacchetti ma mi dice che ha delle dipendenze su altri pacchetti non installati, e blocca l'installazione, se provo ad installarli a mano, mi dice che una versione pi recente gi installata :dh:

smilyzeus
24-07-2004, 08:01
Non ho mai usato redhat, ma non esiste un gestore pacchetti chiamato yum che scarica ed installa pacchetti risolvendo in auto le dipendenze? Prova quello oppure apt per redhat. :ciauz:

Loading